<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Zombies: Resurrection (2020)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Marvel-Zombies-Resurrection-2020-3-of-4/digital-comic/844737</Web>
  <Summary>THE HUNGER GROWS - The world is overrun with the flesh-eating monsters that used to be the heroes who kept it safe. Who will stop the unsatiable monsters?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844737], [RELDATE:2020-10-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Zombies, Horror</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
